Just want to make sure GW is not using OpenSSL.

Thanks,
Bill